fbpx
Welcome, Guest
Username: Password: Remember me

TOPIC: Error: Please install and activate Astroid Framework in order to use this template.

Error: Please install and activate Astroid Framework in order to use this template. 10 months 3 days ago #27885

  • praveenssg
  • praveenssg's Avatar
  • Offline
  • New Member
  • Posts: 13
  • Karma: 0
Hi,

I have encountered error again.

I have installed Quick Started Guide of JD Gurukul Template and i got 2 Update Notifications
1. Joomla ‎3.9.24 is available:
2. 6 Extension Update(s) are available (image Attached)

After updating Extensions i am getting error "Please install and activate Astroid Framework in order to use this template."

Please help.
Attachments:
The administrator has disabled public write access.

Error: Please install and activate Astroid Framework in order to use this template. 10 months 3 days ago #27888

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2436
  • Thank you received: 218
  • Karma: 36
Hi,

If you have auto updated JD Skill Set then it's possibly because of that. Please manually download & install the latest version of the extension. That should resolve it.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The administrator has disabled public write access.

Error: Please install and activate Astroid Framework in order to use this template. 10 months 3 days ago #27892

  • praveenssg
  • praveenssg's Avatar
  • Offline
  • New Member
  • Posts: 13
  • Karma: 0
Hi,

Thanks for the update.

But due to this error, i cannot login backend also
An error has occurred.
0 Call to undefined function acym_rootURI()
Return to Control Panel

Is there any way to get the site back? even i tired renaming JD Sill set Module but didn't work
The administrator has disabled public write access.

Error: Please install and activate Astroid Framework in order to use this template. 10 months 3 days ago #27898

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2436
  • Thank you received: 218
  • Karma: 36
Hi,

Ok now this is something related to ACYMailing, there is a major update going on, on their end that has caused this crash to a number of other users as well. Please contact their support of the help.
Till then let us know any issue with the template or its update itself.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The administrator has disabled public write access.

Error: Please install and activate Astroid Framework in order to use this template. 10 months 3 days ago #27900

  • praveenssg
  • praveenssg's Avatar
  • Offline
  • New Member
  • Posts: 13
  • Karma: 0
Hi,

I search through ACYMailing site and forum, nothing mentioned about the error and i am not having any subscription with ACYMailing.

Can you please check how we can get the site online by disabling Modules / Plugins. Many sites affected i think.

Need quick fixture from your end.
The administrator has disabled public write access.

Error: Please install and activate Astroid Framework in order to use this template. 10 months 2 days ago #27908

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2436
  • Thank you received: 218
  • Karma: 36
Hey,

How can we fix an updating error from ACY Mailing? And you don't need to have any active subscription to post an issue on their forum, you can do that for free.

Nevertheless for the moment what we can suggest is you install a new template and manually update ACYMailing there. Else you will have to wait until we release a template update maybe, which we aren't sure when is it gonna happen next.

Thanks,
NIshtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
Last Edit: 10 months 2 days ago by nishtha.
The administrator has disabled public write access.

Error: Please install and activate Astroid Framework in order to use this template. 9 months 3 weeks ago #28084

  • praveenssg
  • praveenssg's Avatar
  • Offline
  • New Member
  • Posts: 13
  • Karma: 0
Hi,

Fixed - Error: Please install and activate Astroid Framework in order to use this template.

I was getting error on home page and also i could not able to login Administrator (Backend)

Error due to ACY Mailing, Deleting Plugin, Component did not help me.

Finally upon renaming "acymytriggers" (Path -> plugins/system/acymailling) i got backed end access and error gone from homepage.

Please let me know if its helpful to anyone.
The administrator has disabled public write access.

Error: Please install and activate Astroid Framework in order to use this template. 9 months 3 weeks ago #28086

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2436
  • Thank you received: 218
  • Karma: 36
Indeed it will be helpful to someone, thanks for sharing.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The administrator has disabled public write access.
Moderators: chandandeep
Time to create page: 0.424 seconds
Cron Job Starts